body {
	margin: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	
}
.galleryTable {
	background-color: f0f0f0;
	padding: 7px;
	height: 220px;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:active {
	text-decoration: underline;
	color: #000000;
}
.RightNavBlue {
	font-size: 14px;
	font-weight: lighter;
	color: #FFFFFF;
	background-color: #0066A4;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	padding-top: 2px;
	padding-bottom: 2px;
}

a:hover {
	color: #666666;
	text-decoration: underline;
}
.footer_nav_ {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
}
h1 {
	font-family: Helvetica;
	font-size: 26px;
	font-weight: lighter;
	color: #000000;
	display: inline;
}

.HeaderBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 5px;
}
.Content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	list-style-image: url(/images/bull01.gif);
	color: #000000;
	line-height: 16pt;
}
.headerNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0066A4;
	text-align: left;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 24px;
}
.sideNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}


.FormField {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #F4F4F4;
	border: 1px solid #696969;
	color: #000000;
	padding-left: 5px;
}
.submit {
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

.FullTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
}
.FormBox {
	padding: 5px;
}
.FormButton {
	padding: 5px;
}
.ImageThumb {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
.Table {
	border: 1px solid #D0D0D0;
}
.TableCell {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	padding: 3px;
}
.TableOptions {
	background-color: #FFCC66;
	border: 1px solid #CA7900;
	height: 30px;
	vertical-align: middle;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 20px;
}
.LeftNavLinkBox{
}
.LeftNavLink {
	color: #FFFFFF;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	font-size: 14px;
	background:url(/images/LeftBarNavBG.jpg);
	text-decoration: none;
}

.LeftNavLinkBox a:link {
	color: #FFFFFF;
	text-decoration: none;
	
}
.LeftNavLinkBox a:visited {
	color: #FFFFFF;
	text-decoration: none;
	
}
.LeftNavLinkBox a:hover {
	color: #FFFFFF;
	text-decoration: none;
	
}
.LeftNavLink:hover {
	text-decoration: none;
	background: none;
	background-color:#999999;
	color:#FFFFFF;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #FFFFFF;
	display: inline;
}
.ph {
	font-family: Helvetica;
	font-size: 32px;
	color: #000000;
}
.RightNavBlue a:link {
	color: #FFFFFF;
	background-color: #0066A4;
	text-decoration: none;
}
.RightNavBlue a:active {
	color: #FFFFFF;
	background-color: #0066A4;
	text-decoration: none;
}
.RightNavBlue a:visited {
	color: #FFFFFF;
	background-color: #0066A4;
	text-decoration: none;
}
.RightNavBlue a:hover {
	color: #FFFFFF;
	background-color: #0066A4;
	text-decoration: underline;
}
h3 {
	font-family: verdana;
	font-size: 16px;
	font-weight: lighter;
	color: #FFFFFF;
	display: inline;
	text-align: right;
	padding-right: 3px;
}
h3 a:link {
	font-family: verdana;
	font-size: 16px;
	font-weight: lighter;
	color: #FFFFFF;
	display: inline;
	text-align: right;
	text-decoration: none;
}
h3 a:active {
	font-family: verdana;
	font-size: 16px;
	font-weight: lighter;
	color: #FFFFFF;
	display: inline;
	text-align: right;
	text-decoration: none;
}
h3 a:hover {
	font-family: verdana;
	font-size: 16px;
	font-weight: lighter;
	color: #FFFFFF;
	display: inline;
	text-align: right;
	text-decoration: underline;
}
h3 a:visited {
	font-family: verdana;
	font-size: 16px;
	font-weight: lighter;
	color: #FFFFFF;
	display: inline;
	text-align: right;
	text-decoration: none;
}
.headerNav a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.headerNav a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.headerNav a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.headerNav a:hover {
	text-decoration: underline;
}
h3 {
	font-family: Helvetica;
	font-size: 26px;
	font-weight: lighter;
	color: #FFFFFF;
	display: inline;
}
h4 {
	font-family: Helvetica;
	font-size: 20px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: block;
	font-weight: lighter;
	color: #666666;
}
.sideNav a:link {
	text-decoration: none;
	color: #000000;
}
.sideNav a:active {
	text-decoration: none;
	color: #000000;
}
.sideNav a:visited {
	text-decoration: none;
	color: #000000;
}
.sideNav a:hover {
	text-decoration: underline;
	color: #666666;
}
.footer_nav_ a:link {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}
.footer_nav_ a:visited {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}
.footer_nav_ a:active {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}
.footer_nav_ a:hover {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: underline;
}
.Content a:link {
	color: #0033CC;
	text-decoration: underline;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	display: inline;
}
h6 {
	font-family: Helvetica;
	font-size: 20px;
	display: inline;
	font-weight: lighter;
	color: #666666;
	padding-left: 35px;
}
.TableCell a:link {
	color: #0000FF;
	padding: 3px;
	text-decoration: underline;
}
.TableCell a:visited {
	color: #0000FF;
	padding: 3px;
	text-decoration: underline;
}
.TableCell a:active {
	color: #0000FF;
	padding: 3px;
	text-decoration: underline;
}
.TableCell a:hover {
	color: #0066FF;
	padding: 3px;
	text-decoration: underline;
}
